{
	"name": "grid/manager/product/product/product/fi_fi/lista.json",
	"not-in-use": [
		{
			"field": "pr.modify_id",
			"width": 85,
			"name": "Muutos ID"
		},
		{
			"field": "pr.record_id",
			"width": 337,
			"name": "ID"
		}
	],
	"columns": [
		{
			"field": "pr.product_id",
			"width": 132,
			"name": "TUOTE"
		},
		{
			"field": "pr.json_data.document_count",
			"width": 28,
			"name": "Dok."
		},
		{
			"field": "pr.product_type",
			"width": 38,
			"name": "Tyyppi"
		},
		{
			"field": "pr.json_data.calculation_type",
			"width": 73,
			"name": "Laskentatyyppi"
		},
		{
			"field": "pr.json_data.stock_limit_calc_type",
			"width": 130,
			"name": "Hälytysrajan laskentatapa"
		},
		{
			"field": "pr.json_data.shelf_stock_balance",
			"width": 52,
			"name": "Hyllysaldo",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.work_number",
			"width": 39,
			"name": "Työnro"
		},
		{
			"field": "pr.production_control_type",
			"width": 26,
			"name": "T/V",
			"format": "V;;T"
		},
		{
			"field": "pr.json_data.need_calculation_in_use",
			"width": 31,
			"name": "Tarv."
		},
		{
			"field": "pr.name",
			"width": 149,
			"name": "Nimi"
		},
		{
			"field": "pr.json_data.company_product_code",
			"width": 88,
			"name": "Toim. mat. tunnus"
		},
		{
			"field": "pr.json_data.price_change_date",
			"width": 71,
			"name": "Mh. muutos pv"
		},
		{
			"field": "pr.product_group",
			"width": 42,
			"name": "Tuoter.",
			"footerValue": "/B1"
		},
		{
			"field": "pr.subgroup",
			"width": 51,
			"name": "Alaryhmä"
		},
		{
			"field": "pr.quality",
			"width": 54,
			"name": "Laatu"
		},
		{
			"field": "pr.critical_start_date",
			"width": 70,
			"name": "Kr. alkupv"
		},
		{
			"field": "pr.critical_date",
			"width": 63,
			"name": "Kriitt. pv"
		},
		{
			"field": "pr.json_data.last_stock_removal_date",
			"width": 63,
			"name": "Var. poisto pv"
		},
		{
			"field": "pr.stock_balance",
			"width": 77,
			"name": "Var. saldo",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.stock_unit",
			"width": 41,
			"name": "Yks."
		},
		{
			"field": "pr.action_limit",
			"width": 65,
			"name": "Häl. raja",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.json_data.coming_amount",
			"width": 68,
			"name": "Tulossa",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.json_data.going_amount",
			"width": 75,
			"name": "Menossa",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.json_data.free_amount",
			"width": 69,
			"name": "Vapaana",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.default_supplier_id",
			"width": 77,
			"name": "Toimittaja"
		},
		{
			"field": "pr.json_data.track_time_status",
			"width": 83,
			"name": "Seurantatila"
		},
		{
			"field": "pr.json_data.supplier_price_in_use",
			"width": 79,
			"name": "On toim. kohtaiset hinnat"
		},
		{
			"field": "pr.json_data.stock_parcel_in_use",
			"width": 61,
			"name": "On vp."
		},
		{
			"field": "pr.json_data.cost_center",
			"width": 63,
			"name": "Kustp."
		},
		{
			"field": "pr.purchase_order_code_id",
			"width": 51,
			"name": "Ostokoodi "
		},
		{
			"field": "pr.purchase_price",
			"width": 91,
			"name": "Ostohinta"
		},
		{
			"field": "pr.cost_price",
			"width": 77,
			"name": "OK hinta",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.sales_price",
			"width": 94,
			"name": "Myyntihinta",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.json_data.calculated_sales_pr__unit",
			"width": 80,
			"name": "Lask. MH",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.minimum_order_amount",
			"width": 91,
			"name": "Min. h. erä",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.json_data.net_weight",
			"width": 80,
			"name": "Nettopaino",
			"footerValue": "==Sum"
		},
		{
			"field": "pr.info",
			"width": 269,
			"name": "Lisätietoja"
		},
		{
			"field": "pr.json_data.transfer_id",
			"width": 139,
			"name": "Siirtotunnus"
		}
	],
	"options": {
		"manyField": "pr_kTbl",
		"gridName": "Lista",
		"enterable": 0,
		"type": "Output",
		"footerHeight": 1,
		"oneField": "pr_kTbl",
		"lineHeight": 0
	}
}